PyramidPlatformClient 1.0.1

.NET Framework

Requires NuGet 1.0.0 or higher.

Install-Package PyramidPlatformClient -Version 1.0.1
dotnet add package PyramidPlatformClient --version 1.0.1
<PackageReference Include="PyramidPlatformClient" Version="1.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PyramidPlatformClient --version 1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: PyramidPlatformClient, 1.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install PyramidPlatformClient as a Cake Addin
#addin nuget:?package=PyramidPlatformClient&version=1.0.1

// Install PyramidPlatformClient as a Cake Tool
#tool nuget:?package=PyramidPlatformClient&version=1.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Pyramid Platform REST Client to communicate with Pyramid APIs

Product Versions
.NET Framework net
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.1 679 8/24/2018
1.0.0 566 8/21/2018

Support for .NET Framework 4.5.2